.post_button_moderator {margin-bottom: 20px;}

.article_status {}
.article_status .status_table {}
.article_status .status_table .table_head {}
.article_status .status_table .table_head td {
    background: none repeat scroll 0 0 #e7e7e7;
    font-weight: bold;
}
.article_status .status_table td {padding: 5px 10px;border-bottom: 1px solid #e7e7e7;}


.v_youtube {margin-bottom:20px;}
 .v_youtube a {    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;}
.v_youtube a.ytv img {
    left: -15%;
    max-width: 130% !important;
    min-width: 130% !important;
    position: absolute;
    top: -15%;
}


 .v_youtube .i {
  background: url("images/iframe_youtube_show.png") no-repeat 50% 50%;
  position:absolute; top:50%; left:50%;
  display:block; width:46px; height:46px;
  margin:-23px 0px 0px -23px;
  cursor: pointer;
 }